UbuntuUpdates.org

Package "ceph"

Name: ceph

Description:

distributed storage and file system

Latest version: 15.2.14-0ubuntu0.20.04.1
Release: focal (20.04)
Level: updates
Repository: main
Homepage: http://ceph.com/

Links


Download "ceph"


Other versions of "ceph" in Focal

Repository Area Version
base universe 15.2.1-0ubuntu1
base main 15.2.1-0ubuntu1
security main 15.2.12-0ubuntu0.20.04.1
security universe 15.2.12-0ubuntu0.20.04.1
updates universe 15.2.14-0ubuntu0.20.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 15.2.14-0ubuntu0.20.04.1 2021-10-20 21:06:22 UTC

  ceph (15.2.14-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1940902).

 -- Chris MacNaughton <email address hidden> Mon, 06 Sep 2021 09:41:31 +0100

Source diff to previous version
1940902 [SRU] ceph 15.2.14

Version: 15.2.13-0ubuntu0.20.04.2 2021-08-27 01:06:15 UTC

  ceph (15.2.13-0ubuntu0.20.04.2) focal; urgency=medium

  [ Chris MacNaughton ]
  * d/ceph-base.install: Remove ceph-deploy man page installation
    (LP: #1892448).

 -- James Page <email address hidden> Mon, 26 Jul 2021 11:25:32 +0100

Source diff to previous version
1892448 ceph 15.2.3-0ubuntu0.20.04.2 collides with ceph-deploy 2.0.1-0ubuntu1

Version: 15.2.13-0ubuntu0.20.04.1 2021-07-15 18:06:29 UTC

  ceph (15.2.13-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933410).

 -- James Page <email address hidden> Fri, 25 Jun 2021 10:04:01 +0100

Source diff to previous version
1933410 [SRU] ceph 15.2.13

Version: 15.2.12-0ubuntu0.20.04.1 2021-06-25 02:06:25 UTC

  ceph (15.2.12-0ubuntu0.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: New upstream release (LP: #1929179):
    - CVE-2021-3509: Dashboard XSS via token cookie.
    - CVE-2021-3531: Swift API denial of service.
    - CVE-2021-3531: HTTP header injects via CORS in RGW.

 -- James Page <email address hidden> Mon, 24 May 2021 16:07:20 +0100

Source diff to previous version
1929179 [SRU] ceph 15.2.12
CVE-2021-3509 A flaw was found in Red Hat Ceph Storage 4, in the Dashboard component. In response to CVE-2020-27839, the JWT token was moved from localStorage to a
CVE-2021-3531 A flaw was found in the Red Hat Ceph Storage RGW in versions before 14.2.21. When processing a GET Request for a swift URL that ends with two slashes

Version: 15.2.11-0ubuntu0.20.04.2 2021-05-20 09:06:22 UTC

  ceph (15.2.11-0ubuntu0.20.04.2) focal; urgency=medium

  * d/p/bug1914584.patch: Drop as this patch does not fix the actual
    issue.




About   -   Send Feedback to @ubuntu_updates